Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - d -

- d : MATRIX_2D
- dangerous : DANGERR_INFO
- Data : HEAPENTRY , KDNODE
- data_ : GenericVector< T >
- datadir : tesseract::CCUtil
- datapath_ : tesseract::TessBaseAPI
- dawg_args_ : tesseract::LanguageModel
- dawg_debug_level : tesseract::Dict
- dawg_index : tesseract::DawgInfo
- dawg_info : tesseract::ViterbiStateEntry
- debug : BlamerBundle
- debug_ : tesseract::Param
- debug_acceptable_wds : tesseract::Tesseract
- debug_fix_space_level : tesseract::Tesseract
- debug_level : tesseract::GeometricClassifierState
- debug_level_ : tesseract::Dawg
- debug_x_ht_level : tesseract::Tesseract
- DegreesOfFreedom : CHISTRUCT
- Delta : FILL_SWITCH
- delta_top : tesseract::PairSizeInfo
- denorm : WERD_RES
- deref_direction_mask_ : tesseract::Trie
- deref_node_index_mask_ : tesseract::Trie
- descdrop : TO_ROW
- dict_ : tesseract::LanguageModel
- dict_words : tesseract::TesseractStats
- digit_pattern_ : tesseract::Trie
- Direction : MFEDGEPT
- directory : tesseract::CCUtil
- disable_character_fragments : tesseract::Classify
- distance : tesseract::ShapeDist
- Distrib : PROTOTYPE
- Distribution : BUCKETS
- doc_blob_quality : tesseract::TesseractStats
- doc_char_quality : tesseract::TesseractStats
- doc_dict_certainty_threshold : tesseract::Dict
- doc_dict_enable : tesseract::Dict
- doc_dict_pending_threshold : tesseract::Dict
- doc_good_char_quality : tesseract::TesseractStats
- doc_outline_errs : tesseract::TesseractStats
- docqual_excuse_outline_errs : tesseract::Tesseract
- done : WERD_RES
- double_params : tesseract::ParamsVectors
- dummy : ADAPT_CLASS_STRUCT , TEMP_PROTO_STRUCT , ADAPT_TEMPLATES_STRUCT
- dump_words_str : tesseract::TesseractStats